Bug 843557 - ip link add failed on RHEL5.9
ip link add failed on RHEL5.9
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: iproute (Show other bugs)
5.9
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Petr Šabata
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 11:35 EDT by Weibing Zhang
Modified: 2013-04-02 21:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-05 11:45:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Weibing Zhang 2012-07-26 11:35:39 EDT
Description of problem:
ip link add failed on RHEL5.9

Version-Release number of selected component (if applicable):
RHEL9

How reproducible:
100%

Steps to Reproduce:
1. run "ip link add" to add vlan interface.
2.
3.
  
Actual results:
[root@intel-s3ea2-02 ~]# ip link add 
Command "add" is unknown, try "ip link help".

Expected results:
ip link add works

Additional info:
Comment 1 Petr Šabata 2012-07-30 10:03:45 EDT
Please read the manual (or the suggested 'ip link help') for how to use the utility.  Simple 'ip link add' isn't enough.

I understand the error message is confusing.
Comment 2 Petr Šabata 2013-03-05 11:45:30 EST
Closing as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.